#header		{ background: darkorange ; margin: 0; padding: 3px; }

#leftcol	{
			background: #ffffff;
			float: left;
			width: 15%;
			margin-left: 3%;			
			display: inline;
			padding-top:1%;
			padding-bottom:1%;
			}

#content	{
			background: #ffffff;
			width: 55%;
			float: left;
			margin-left: 1%;
			border-left: 2px solid darkorange;
			border-right: 2px solid darkorange;
			padding: 10px;
			}

#rightcol	{
			background: #ffffff;
			float: left;
			width: 15%;
			margin-left: 1%;
			padding-top:1%;
			padding-bottom:1%;
			}
.correctfont { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
#footer 	{
			background: darkorange;
			clear: both;
			padding: 5px;
			}
.heading1 { font-size: xx-large; font-weight: bold; }
.pagelogo { margin: 5px; padding: 0; }
.heading2 { font-size: x-large; font-weight: bold; }
.heading3 { font-size: large; font-weight: normal; }
h1 { font-size: 2em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.67em 0; }
h2 { font-size: 1.5em; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.83em 0; }
.h1p { font-size: medium; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin:0 0 6px; text-align:left; padding: 0; }
.linkplain a:link { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }
.linkplain a:visited { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }
.linkplain a:active { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }
p, ul, li { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
p { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.linkplain a:hover { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: underline; }

img {
	border-style:none;
}

a:link {color: blue; }

/* unvisited link */
a:visited {color: darkblue; text-decoration: none}  /* visited link */
a:hover {color: gray; text-decoration: none}   /* mouse over link */
a:active {color: lightgray; text-decoration: none}   /* selected link */ 
